Subject: Re: ~{DG@[email-masked]!75D8h4J#?~}

From: [email-masked] (Johnnie Leung)
Date: 24 Sep 1993 09:21:00 GMT

In article <[email-masked]> [email-masked] (Charles Wang) writes:
>
>先谢了您了，老严！俺要的是英文的歌词。不过俺只是找Ｓｏ��Ｌｏｎｇ��…
>那段。要是还有谁要给栓柱指明路的，请直接寄给俺就成了（原来想说：直接送
>个妹儿给我。没敢∶－），贴在网上挺浪费大伙儿的时间的。昨个有位羊朋友叫
>俺去买录音带或ＣＤ，这钱俺倒是都没省，可还是没有寻到。
>再次谢了。
>

此电影港埠的亚洲电视台（丽的电视？）已重播了多次，歌词我差不多都会
背了。:)

So Long, Farewell的歌词好象是这样的：

There's a sad sort of clanging from the clock in the hall
and the bells in the steeple, too
And up in the nursery an absurd little bird
is popping out to say 'cuckoo' (cuckoo...)
Regretfully they may tell us, but firmly they compel us
to say 'goodbye' to you
 
So long, farewell
auf Wiedersehen, good night
I hate to go and leave this pretty sight
 
So long, farewell
auf Wiedersehen, adieu
Adieu, adieu, to yieu and yieu and yieu
 
So long, farewell
Au voir, auf Wiedersehen
I'd like to stay, and taste my first champagne
 
So long, farewell
auf Wiedersehen, goodbye
I leave and heave a sigh and say goodbye
Goodbye...
 
I'm glad to go
I cannot tell a lie
I flit, I float
I fleetly flee, I fly
 
The sun has gone to bed and so must I
So long, farewell
auf Wiedersehen, goodbye
Goodbye... goodbye...
Goodbye... goodbye

又：电影_The Sound of Music_的soundtrack当不难找。RCA
出品，CD是digitally remastered的，编号PCD1-2005。数年前
Telarc有一'all-star cast' 的重灌，Frederica von Stade and the
Cincinanti Pops Orchestra，录音水准一流，技巧则属中上。
-- 
Johnnie Leung
[email-masked]